a#submit {
    cursor: pointer;
}

.tx-indexedsearch-searchbox-sword {
    border: 1px solid #BCCBD8;
    height: 145px;
    margin-bottom: 14px;
    padding: 5px 10px;
    width: 533px;
}

#tx_indexedsearch #submit {
    background: url("../Images/btn_search.png") left top no-repeat #032341;
    display: block;
    float: left;
    height: 32px;
    margin: 0;
    padding: 0;
    width: 38px;
}

#tx_indexedsearch #submit:hover {
    background-position: 0 -32px;
    background-color: transparent;
}

#tx_indexedsearch #submit *,
#tx_indexedsearch .search-header label,
#tx_indexedsearch .search-header br {
    display: none;
}

#tx_indexedsearch .search-header {
    margin-top: /*6*/8px;
}

.tx-indexedsearch-browsebox li {
    background: none !important;
    list-style-type: none !important;
    padding-left: 0 !important;
}

.tx-indexedsearch-res .relevance,
.tx-indexedsearch-res .tx-indexedsearch-percent {
    float: right;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
    clear: left;
}

#powermail_fieldwrap_1 .powermail_radio_inner { float: left; }
#powermail_fieldwrap_7 { float: left; }
#powermail_fieldwrap_7 > div { float: left; }
#powermail_fieldwrap_7 .label { width: 97px; }
#powermail_fieldwrap_7 .field { width: 100px; }
#powermail_fieldwrap_7 .field input { width: 100px; }
#powermail_fieldwrap_8 { clear: left; }
#powermail_fieldwrap_9 { float: left; margin-left: 15px; width: 78px; }
#powermail_fieldwrap_9 .label { display: none; }
#powermail_fieldwrap_9 .field input { width: 160px; }

.powermail_form legend,
.powermail_form h3{
	display: none;
}
.powermail_form fieldset{
	border: none;
	padding: 0;
}
.powermail_form label {
	margin-bottom: 10px;
	margin-top: 10px;
}

.powermail_check_outer {
	font-size: 14px;
	color:#032341;
}
.columned .column > img {
    margin: 0 !important;
}

.column .product-img {
    position: absolute;
    right: -198px;
}

.column.titled {
    margin-top: 28px;
}

.tx-indexedsearch-browsebox .browsebox li.prev {
    margin: 0 15px 8px 0 !important;
}

.tx-indexedsearch-browsebox .browsebox li.prev a {
    background: url("../Images/css-images/pfeil1-opp.png") no-repeat scroll left 8px rgba(0, 0, 0, 0);
    padding-left: 10px;
}

.tx-indexedsearch-browsebox .browsebox li.next {
    margin: 0 0 8px 15px !important;
}

.tx-indexedsearch-browsebox .browsebox li.next a {
    background: url("../Images/css-images/pfeil1.png") no-repeat scroll right 8px rgba(0, 0, 0, 0);
    padding-right: 10px;
}

.news-list-container .browseLinksWrap *,
.tx-indexedsearch-browsebox .browsebox li.number {
    margin: 0 0 8px 0;
    padding: 0 8px 0 7px !important;
    border-left: 1px solid #ccc;
}

.news-list-container .browseLinksWrap *:first-child,
.tx-indexedsearch-browsebox .browsebox li.firstnumber {
    border: medium none;
    padding: 0 8px 0 8px !important
}

.tab-blocks a.a2 img {
    bottom: 0 !important;
}

/* fixing whitespace gap in tt_news pagebrowser */
.news-list-container .browseLinksWrap {
    font-size: 0;
}

.news-list-container .browseLinksWrap a:hover {
    color: #4985bd !important;
}

.news-list-container .browseLinksWrap * {
    color: #032341 !important;
	font-size: 14px !important;
	line-height: 24px !important;
	font-weight: 600 !important;
    padding: 0 7px !important;
}

.tx-indexedsearch-browsebox .browsebox a:link,
.tx-indexedsearch-browsebox .browsebox a:active,
.tx-indexedsearch-browsebox .browsebox a:visited,
.tx-indexedsearch-browsebox .browsebox a:hover {
    color: #032341 !important;
}

#indexedsearch-header-field {
    border: 1px solid #bccbd8;
    float: left;
    height: 30px;
}

/* Form: Messaufgabe */
/* =============================================== */

form input[type="text"],
form input[type="password"],
form input[type="email"]{
    border: 1px solid #bccbd8;
}




#page-39 form .dark-label {
    margin-top: 20px;
}

#page-39 form .dark-label .powermail_fieldwrap {
    clear: left;
    overflow: hidden;
}

#page-39 form .dark-label .radio_wrapper,
#page-39 form .dark-label .checkbox_wrapper {
    vertical-align: text-top;
}

#page-39 form .dark-label .radio_wrapper {
    border: 1px solid #bccbd8;
    border-radius: 7px;
}

#page-39 form .powermail_radio_inner,
#page-39 form .powermail_check_inner {
    margin-bottom: 2px;
}

#page-39 form .powermail_radio_inner label,
#page-39 form .powermail_check_inner label {
    margin-left: 3px;
    vertical-align: middle;
}

#page-39 form .dark-label .powermail_fieldwrap_input,
#page-39 form .dark-label .powermail_fieldwrap_type_input,
#page-39 form .dark-label .powermail_fieldwrap_radio,
#page-39 form .dark-label .powermail_fieldwrap_type_radio,
#page-39 form .dark-label .powermail_fieldwrap_check,
#page-39 form .dark-label .powermail_fieldwrap_type_check {
    margin: 6px 0 6px 3px;
}

#page-39 form .dark-label .powermail_radio_outer,
#page-39 form .dark-label .powermail_check_inner {
    /*margin-left: 25px;*/
}

#page-39 form .dark-label .label,
#page-39 form .dark-label label,
#page-39 form .dark-label .field,
#page-39 form .dark-label .powermail_radio_outer,
#page-39 form .dark-label .powermail_check_inner {
	font-size: 14px !important;
	line-height: 19px !important;
	font-weight: 600 !important;
}

#page-39 form .dark-label .label {
    float: left;
    margin-right: 15px;
    /*width: 143px;*/
    width: 250px;
}

#page-39 form .dark-label .field,
#page-39 form .dark-label .powermail_check_inner_wrap {
    float: left;
}

#page-39 form .dark-label .radio_wrapper,
#page-39 form .dark-label .checkbox_wrapper {
    margin-top: 0 !important;
    vertical-align: middle;
}




#page-39 form .squared {
    margin: -2px 0 30px 267px !important;
}

#page-39 .formError {
    background: #032341;
    border: 1px solid #7C8C9C;
    color: #fff;
    margin-top: -3px !important;
    width: 145px;
}

#page-39 .formErrorContent {
    padding: 4px;
}

.divider,
.frame-type-div {
    margin: 15px auto 10px;
}

.prod-links > div div {
    height: 115px !important;
}

.columned .column .prod-links > div a.squared {
    bottom: 20px;
    position: absolute;
    right: 20px;
}

.tx-felogin-pi1, #tx-srfeuserregister-pi1-fe_users_form {
    font-weight: 600 !important;
    font-size: 12px;
    line-height: 24px;
}

.tx-felogin-pi1 fieldset {
	border: medium none;
	margin: 0;
    padding: 0;
}

.tx-felogin-pi1 fieldset legend {
	display: none;
}

.tx-felogin-pi1 #user,
.tx-felogin-pi1 #pass {
    border: 1px solid #BCCBD8;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    width: 275px;
}

.tx-felogin-pi1 input[type="submit"], .tx-srfeuserregister-pi1-submit {
	border: 0;
	margin-top: 20px;
	text-align: center;
    /*width: 140px;*/
	padding: 0 20px;

    background: url("../Images/bg/bluebtn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    height: 33px;
    line-height: 28px;
    position: relative;
}

.tx-srfeuserregister-pi1-submit {
    padding: 0 !important;
}

.tx-felogin-pi1 form {
	margin-top: 15px;
}

.tx-felogin-pi1 h3 {
	display: none;
}


#tx-srfeuserregister-pi1-fe_users_form fieldset {
    border: medium none;
}

#tx-srfeuserregister-pi1-fe_users_form fieldset legend {
    padding: 0;
}

#tx-srfeuserregister-pi1-fe_users_form fieldset dl dt {
    text-align: left;
}

#tx-srfeuserregister-pi1-fe_users_form .tx-srfeuserregister-pi1-notice {
    padding: 0;
}

.tx-srfeuserregister-pi1 label span {
    color: inherit !important;
}

.tx-felogin-pi1 label {
    clear: left;
    float: left;
    margin-top: 0.5em;
    width: 25%;
}

.tx-felogin-pi1 input[type="text"],
.tx-felogin-pi1 input[type="password"] {
    float: left;
    margin-top: 0.5em;
    width: 70%;
}

.tx-felogin-pi1 div {
    clear: both;
}

.tx-felogin-pi1 input[type="submit"] {
    margin-left: 25%;
    margin-top: 0.5em !important;
}

.powermail_check_inner label {
	font-size: 14px;
	color:#032341;
}

.tx-powermail form .dark-label .checkbox_wrapper {
    vertical-align: middle !important;
    margin-top: 0 !important;
}

.tx-powermail form .dark-label .powermail_check_inner {
    margin-top: 6px;
}

.tx-powermail div.hr {
    background: url(../Images/separator2.png) center bottom no-repeat transparent;
    height: 46px;
}

.tx-powermail .powermail_fieldset.layout1 .powermail_fieldwrap_text p {
    color: #4985bd !important;
}

.tx-powermail textarea {
    margin-bottom: 0 !important;
}

h2, h3 {
    margin-left: 0;
}

.powermail_fieldwrap_type_country {
	margin-bottom: 30px;
}

.powermail_fieldwrap_type_country label {
	display: none;
}

/*p.bodytext, .vd_hoentzsch_product.show {
    font-weight: 600 !important;
}*/

#page-30 .formError {
    background: #032341;
    border: 1px solid #7C8C9C;
    color: #fff;
    margin-top: -3px !important;
    width: 200px;
}

#page-30 .formErrorContent {
    padding: 4px;
}

/* fixing start page text size */
#gallery_wrapper .gal-cont .teaser {
    width: 450px !important;
}

#gallery_wrapper .gal-cont .teaser p {
    font-size: 14px !important;
}

/* restyling lists */
.column ul,
.main-column ul {
    list-style: disc outside none;
    margin: 0 0 22px 15px;
    padding-left: 15px;
}

.column ul li {
    background: none;
    font-size: 14px;
    padding-left: 0;
}

div.contact > div ul {
    list-style-type: none !important;
    margin: 17px 13px 16px 18px !important;
    padding-left: 0 !important;
}

div.contact > div ul li {
    padding-left: 22px !important;
}

.contact2 ul {
    list-style: none outside none !important;
    margin: 14px 0 19px !important;
}

.contact2 ul li {
    padding: 7px 0 11px 29px !important;
}
/* min-height of header element */
.dark-block > div.border, .dark-block2 > div.border, .light-block > div.border {
    /*min-height: 215px;*/
    /*min-height: 260px;*/
    min-height: 259px;
}

.news-list-morelink {
    font-size: 12px;
    line-height: 24px;
    word-spacing: 1px;
}

/* override light-block bg gradient */
.light-block, .light-block .border {
    background: #b1c2de; /* Old browsers */
    background: -moz-linear-gradient(top,  #b1c2de 0%, #3d5061 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1c2de), color-stop(100%,#3d5061)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b1c2de 0%,#3d5061 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b1c2de 0%,#3d5061 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b1c2de 0%,#3d5061 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b1c2de 0%,#3d5061 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1c2de', endColorstr='#3d5061',GradientType=0 ); /* IE6-9 */

    background-position: center 0;
    background-repeat: no-repeat;
}

#small_gallery {
    height: 435px;
}

#small_gallery .expander {
    display: none;
}

#contact ul li.tocontactform,
.contact-box ul li.tocontactform {
    background: url("../Images/css-images/contact-icon.png") no-repeat 2px 12px;
}
#contact ul li.tocontactform:hover,
.contact-box ul li.tocontactform:hover {
    background: url("../Images/css-images/contact-icon-hover.png") no-repeat 2px 12px;
}

.box1, .row .expo, .tx-sf-event-mgt .expo {
    /*background: url("../Images/bg/box1.png") no-repeat scroll 0 0 transparent;*/
    
    width: 47%; /*419px*/
    background-color: white;
    border: 1px solid #b6cdd7;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(182,205,215,0.5);
    -moz-box-shadow: 0px 0px 10px 2px rgba(182,205,215,0.5);
    box-shadow: 0px 0px 10px 2px rgba(182,205,215,0.5);
}


.tx-sf-event-mgt .expoInnerWrap {
       padding:15px 27px 5px; 
}

.row .box1, .row .expo, .tx-sf-event-mgt .expo {
    float: left;
    margin-right:64px;
}

.tx-sf-event-mgt .expo:last-child {
    margin-right: 0;
}    

.box1 p.h2, .row .expo p.h2, .tx-sf-event-mgt .expo p.h2 {
    border-bottom: 1px solid #C9CCCE;
    color: #002F5D;
	font-size: 14px;
	font-weight: 700;
    padding: 7px 0 10px;
    text-transform: uppercase;
}

.central .news {
    overflow: hidden;
}

.central .news div.img a img {
    margin: 0 15px 5px 0;
}

.news > span.event-title {
    border: medium none;
    color: #4985BD;
    display: inline-block;
	font-size: 26px;
	line-height: 34px;
	font-weight: 300;
    text-decoration: none;
    text-transform: none;
}

.news.event-item .title a:hover {
    color: #4985bd !important;
}

#contact p.kont {
    margin-top: 70px !important;
}

#contact.opened p.kont {
    margin-top: 71px !important;
}

#contact span.arr,
#contact.opened span.arr {
    top: 74px;
}

#page-39 .kontakt-form #navigationSecondLevel {
    margin-top: 83px;
}

#page-39 .kontakt-form #navigationSecondLevel p {
    /*font-family: open_sanssemibold !important;*/
    font-weight: 400;
    word-spacing: 0 !important;
}

.block .collapse .data .contenttable th,
.block .collapse .data .contenttable td {
    width: 50%;
    vertical-align: top;
}

.block .collapse .data .contenttable p,
.block .collapse .data p {
    font-family: "Open Sans" !important;
    font-weight: 600;
}

.news-list-container p.bodytext {
    font-family: "Open Sans",Arial,sans-serif !important;
    font-weight: 600;
}

.contact2 ul li.pin:hover a {
    color: #fff !important;
}

/* Advanced sitemap */
ul.sitemap li.level2 {
    padding-left: 15px;
}

ul.sitemap li.level3 {
    padding-left: 30px;
}

#topMenu ul li a {
    position: relative;
    top: -2px;
}

.vd_hoentzsch_product.show {
    font-weight: 400 !important;
}

p.bodytext {
    font-weight: 600 !important;
    padding-bottom: 15px;
}

.frame p {
    /*padding-bottom: 15px;*/
}

ul.styled_dropdown li {
    padding: 0 5px !important;
}

/* data table fix */
.trigger .table,
.data .table {
    width: 839px !important;
}

.data .table tr td.one {
    border-right: medium none;
    width: 203px !important; /* 211 - 8 */
}
/*
.data .table tr td.two {
    width: 133px !important; /* 153 - 8 - 12 *-/
}

.data .table tr td.three {
    width: 135px !important; /* 155 - 8 - 12 *-/
}

.data .table tr td.four {
    width: 141px !important; /* 161 - 8 - 12 *-/
}

.data .table tr td.five {
    width: 358px !important;
}*/

.overview-link {
    height: auto;
}

.overview-link a {
    background: url("../Images/css-images/pfeil2weiss.png") no-repeat left 16px transparent !important;
    color: white;
	font-size: 14px;
	line-height: 42px;
	font-weight: 600;
    margin-top: 11px;
    padding: 0 0 0 12px;
    text-transform: uppercase;
}

.overview-link a:hover {
    background-image: url("../Images/css-images/pfeil9Links.png") !important;
    color: #032341;
}

/* Product fixes */
.list a {
    min-height: 68px;
}

/* two col as header */
/* right */
.central .columned .columned .column {
    width: 200px;
}
/* left */
.central .columned .columned .column:first-child {
    width: 450px;
}
/* the achor link */
.central .columned .columned .column .bodytext .internal-link,
.central .columned .columned .column .frame .internal-link,
.central .columned .column .frame .internal-link,
a.compare-products
{
    background: url("../Images/css-images/pfeil2.png") no-repeat scroll right 16px transparent;
    color: #4985BD;
    float: right;
	font-size: 14px;
	line-height: 42px;
	font-weight: 600;
    margin: 28px 3px 0 0;
    padding-right: 9px;
    position: relative;
    text-transform: uppercase;
    z-index: 2;
}
.central .columned .column .frame .internal-link:hover,
.central .columned .columned .column .bodytext .internal-link:hover {
    background-image: url("../Images/css-images/pfeil9.png");
    color: #032341;
}
/* the two col element */
.columned .columned {
    margin-bottom: 0 !important;
}


.row,
.tx-sf-event-mgt {
    width: 100%;
    clear: both;
}

.row .expo {
    float: left !important;
    overflow: hidden; /* clear */
}

.row .expo:last-child {
    float: right !important;
}

/* titles, collapsibles */
p.h-title {
    overflow: hidden; /* clear */
}

.h-title .title {
    display: block;
    float: left;
    width: 400px;
}

h2 span.title, p.h2 span.title {
    display: block;
    float: left;
    /*width: 250px;*/
    width: 200px;
}

h2 span.date, p.h2 span.date {
    display: block;
    float: right;
    text-align: right;
    /*width: 155px;*/
    width: 200px;
}

/* news backlink fix */
.backlink {
    line-height: 18px;
}

/* refixing product comparison table after customer change requests */
.trigger .table, .data .table {
    width: 840px !important;
}

.data .table tr td {
    width: 135px !important /* 156 - ( 8 + 12 ) - 1 */;
}

.table.header tr td.one {
    width: 216px !important;
}

.data .table tr td.one {
    width: 207px /* 216 - 8 - 1 */ !important;
}

.column .method-text,
.column .method-text p {
    color: #032341;
    font-size: 14px;
    margin-bottom: 40px;
    margin-top: -20px;
}

.column .method-text p {
    padding-bottom: 0;
    line-height: inherit;
}

li h2 {
    overflow: visible;
    /*overflow: auto !important;
    overflow: initial !important; /* chrome fix */
}

.scroll-arrow {
    background: url("../Images/css-images/pfeil4.png") no-repeat left top transparent;
    display: block;
    height: 17px;
    position: absolute;
    right: -250px;
    top: 0;
    width: 26px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66C6DEA2,endColorstr=#66C6DEA2)";
}

.table td h2 a {
    background: transparent;
    float: none;
    padding: 0;
    color: #032341;
}

.table td h2 a:hover {
    color: #4985bd;
}

/* FORM KONTAKT */
.powermail_fieldset .row > * {
	margin-left: 0;
}
.form-group,.powermail_fieldwrap  {
	width:100%;
}
.powermail_fieldwrap_interessen {
	margin-bottom: 40px;
}
.powermail_fieldwrap_interessen .control-label{
	display:block;
}
.powermail_fieldset_3 .powermail_check_inner:nth-child(1), .powermail_fieldset_3 .powermail_check_inner:nth-child(2), .powermail_fieldset_3 .powermail_check_inner:nth-child(3),
.powermail_fieldset_3 .powermail_check_inner:nth-child(4), .powermail_fieldset_3 .powermail_check_inner:nth-child(5), .powermail_fieldset_3 .powermail_check_inner:nth-child(6) {
	width:45%;
	float:left;
}
.powermail_fieldset {
	max-width:600px;
}
.powermail_fieldset_3 {
	max-width:100%;
}

.powermail_fieldwrap_type_text {
	margin-top: 20px;
	font-size: 14px;
}
.powermail_fieldwrap_type_submit button {
	margin-top: 20px;
}
.powermail_select, .powermail_fieldwrap select {
	width:99%;
	height:40px;
	margin:5px 0;
	border:1px solid #E6E6E6;
	background-color: #fff;
	padding:0px 10px;
}
form input[type="text"].powermail_input, form input[type="email"].powermail_input {
	margin:5px 0;
	height:40px;
	padding:0px 10px;
	width:95%;
	border:1px solid #E6E6E6;
}
form .powermail_fieldwrap textarea {
	width:95%;
	border:1px solid #E6E6E6;
}

.powermail_textarea,
.powermail_input,
.powermail_select,
select{
	font-size: 16px;
}

.powermail_fieldwrap_type_input label,
.powermail_fieldwrap_type_textarea label,
.powermail_fieldwrap_type_select label,
.powermail_fieldwrap_type_typoscript label{
	display:none;
}
#powermail_fieldwrap_7, 
#powermail_fieldwrap_9, 
#powermail_fieldwrap_2,
#powermail_fieldwrap_232 {
	float:left;
	width:47%;
}
form #powermail_fieldwrap_7 input[type="text"].powermail_input,
form #powermail_fieldwrap_232 input[type="text"].powermail_input{
	margin-right: 15px;
	width:91%;
}
#powermail_fieldwrap_9, #powermail_fieldwrap_2 {
	margin-left: 15px;
}
.powermail_fieldset_2 {
	max-width:600px;
}
a.cta-button.squared,
form .powermail_fieldwrap_anfrageabschicken.squared {
	margin: 0;
    width:100%;
	height:40px;
	padding-top: 10px;
}
a.cta-button.squared {
    max-width: 350px;
}
a.cta-button.squared span.link,
.powermail_fieldwrap_anfrageabschicken.squared span.link {
	font-size: 16px;
	background:url("../Images/css-images/pfeil2.png") no-repeat right 7px;
}
a.cta-button.squared span.corner,
.powermail_fieldwrap_anfrageabschicken.squared span.corner {
	display:none;
}
a.cta-button.squared,
.powermail_fieldwrap_anfrageabschicken.squared {
	background: none;
	background-color: #032341;
	text-align: center;
	padding-left: 0;
	border:1px solid #032341;
}
a.cta-button.squared:hover,
.powermail_fieldwrap_anfrageabschicken.squared:hover {
	background:#fff;
	border:1px solid #EFEFEF;
	color:#032341;
}
#powermail_fieldwrap_11 .control-label {
	margin-bottom: 10px;
}
#powermail_fieldwrap_4, #powermail_fieldwrap_8{
	margin-bottom: 30px;
}
.powermail_fieldset_5 {
	margin-bottom: 50px;
}
/* Messeaufgabe Homepage */
.frame-messeaufgabe {
    padding: 30px;
    position: relative;
	color:#fff;
	background-color: #ddd;
    background-image:url("../Images/homepage/messaufgabe-berechnen-lassen.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.frame-messeaufgabe:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(3, 35, 65, .4);
}
.frame-messeaufgabe > div {
    position: relative;
    z-index: 2;
}
.frame-messeaufgabe h3 {
	font-weight: 600;
	font-size: 22px;
	text-transform: uppercase;
	line-height:30px;
	margin-bottom: 30px;
}
.frame-messeaufgabe a {
	color:#fff;
	width:400px;
	text-transform: uppercase;
	background-color: #032341;
	padding:10px 15px 10px 15px;
	margin-top: 15px;
	display:inline-block;
	border:1px solid #fff;
}
.frame.frame-messeaufgabe p {
	color:#fff;
	font-size: 16px;
}
.frame-messeaufgabe .ce-bodytext {
	padding:20px 20px 0 0;
	max-width:550px;
	font-size: 16px;
}
.frame-messeaufgabe .ce-bodytext a img {
	margin-left: 8px;
}
.frame-messeaufgabe .ce-bodytext a:hover {
	background:#fff;
	border:1px solid #032341;
	color:#032341;
}
/* mobile teaserboxes */
.frame-mobileTeaserBox {
	display:none;
	margin-bottom: -55px;
}
.frame-mobileTeaserBox .ce-bodytext {
	text-align: center;
}
.frame-mobileTeaserBox .ce-bodytext a {
	position: relative;
	top:-70px;
	width:250px;
	text-align: center;
	display:inline-block;
	padding:10px 15px 10px 15px;
	color:#fff;
	background-color: #032341;
	font-size: 14px;
}
.frame-mobileTeaserBox .ce-bodytext a:hover {
	background:#fff;
	color:#032341;
}




.powermail_fieldwrap_type_radio .radio {
	display: inline-block;
	margin-right: 15px;
}


.control-label {
	display: block;
}
